FACO Floor Plan System - Feature #928
Spec Program (Database difinition) : wanilsgnu>1iuin>sunanissnu

02/02/2022 19:44 - Kai-Jutamas Saetang

anue: SA : Waiting Assign PGM W 11/02/2022
anuaa: Medium Tuasumnua: 15/02/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
sgian: variildlasilssno: 0.00 #Tna
T Va1l 0.00 #31na
TgazLdya

214 Spec Program (Database difinition) : nanilsgnu>1iuiin>sunanilssnu

115994

#1 - 02/02/2022 19:45 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Todo

#2 - 04/02/2022 11:41 - Kai-Jutamas Saetang

- waunae i changed from Kai-Jutamas Saetang to Off-Thanapol Kuakamjad

#3 - 10/02/2022 23:41 - Off-Thanapol Kuakamjad

Ueiiin Manday ludiunean179@n15 Database

1.Table Tudrmzoan1ssumanisei

2.Table Tudrmnaan1s Alert Tasuantiiu Email uag SMS d@rmnisuiadonlunirnenszia lavuiiudesdaifudoyaas Database
2.1 Table Master 14 muua dawlsargiiviiiudonty Alert tiu yuundanu, Muimdndiunismmuassagsia

2.2 Table Log lduilatfiutiayanisas ansa/liednsa nionuaaesgazidon nsalitwuilagm

#4 - 11/02/2022 10:16 - Off-Thanapol Kuakamjad
- Twasunmina set to 15/02/2022

- dame changed from SA : Todo to SA : Doing

- 15 set to 11/02/2022

#5 - 16/02/2022 18:14 - Off-Thanapol Kuakamjad
- % a1 changed from 0 to 100

Lilmsadeinbnisasg
- lapiinardnlitain

- taniiinléraingu

- taniiinldraiuagu

- Laniidan

- taniiaa PN

fidovse dudu n1514 arvawagihadieg Madin
sekgsnomanlunionaala
2.Template 719971784 Mail, SMS Alert Goamuuadnil tumisaauilaiame Alert Uunii1a(nTeRa)

#6 - 16/02/2022 18:15 - Off-Thanapol Kuakamjad

- dnme changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
